{
	"304000541_0": "\"Well... You all certainly got here quick.\"",
	"304000541_1": "\"Anyway, what did you find out?!\"",
	"304000541_2": "\"Yes. I must know!\"",
	"304000541_3": "\"Hey now, there's no need to rush. We should wait for Miku-kun to get here first. She shouldn't be long.\"",
	"304000541_4": "\"Sorry to keep you waiting.\"",
	"304000541_5": "\"Not a problem.\"",
	"304000541_6": "\"Now let's begin. Elfnein-kun, if you would.\"",
	"304000541_7": "\"Of course.\"",
	"304000541_8": "\"I might have finally found out the cause behind Hibiki-san's condition.\"",
	"304000541_9": "\"Really?!\"",
	"304000541_10": "\"I still don't have any definitive proof, but I have a solid hunch.\"",
	"304000541_11": "\"Well then, let's hear your hypothesis.\"",
	"304000541_12": "\"I think the cause of Hibiki-san's condition is that her soul has become attuned to the other Hibiki-san's soul.\"",
	"304000541_13": "\"What do you mean by attuned?\"",
	"304000541_14": "\"In short, the negative emotion of the other Hibiki-san is flowing into our Hibiki-san and making her suffer.\"",
	"304000541_15": "\"Hold on. Most of us have a version of ourselves on the other side, so why is she the only one affected?\"",
	"304000541_16": "\"There is perhaps a spiritual problem between the two Hibiki-sans.\"",
	"304000541_17": "\"A spiritual problem?\"",
	"304000541_18": "\"Our Hibiki-san is very emotionally positive, while the other Hibiki-san is very emotionally negative, right?\"",
	"304000541_19": "\"Yeah, it's like the one on the other side is back to front.\"",
	"304000541_20": "\"I think that there is a spiritual difference between the two.\"",
	"304000541_21": "\"It's because of this difference that one person's emotion is flowing into the other like one-way traffic.\"",
	"304000541_22": "\"Since positive emotion isn't harmful, it has close to zero effect on the other Hibiki-san.\"",
	"304000541_23": "\"The negative emotion our Hibiki-san is experiencing must be the cause behind her current condition.\"",
	"304000541_24": "\"Other people do not experience such an effect because their nature is essentially the same on both sides.\"",
	"304000541_25": "\"Take for example, the other Tsubasa-san. What was she like?\"",
	"304000541_26": "\"Well... She seemed practically identical to me.\"",
	"304000541_27": "\"Parallel worlds, in essence, have similar people treading similar paths in history.\"",
	"304000541_28": "\"Small differences exist, but having a person's nature change like the other Hibiki-san is a rare occurrence.\"",
	"304000541_29": "\"The attacks the other Hibiki-san has taken from the Karma Noise are placing a huge burden on our Hibiki-san.\"",
	"304000541_30": "\"The Karma Noise contain a curse that amplifies negative emotion.\"",
	"304000541_31": "\"I think that, as the other Hibiki-san confronts the Karma Noise, her negative emotions become amplified.\"",
	"304000541_32": "\"So then... What should we do?\"",
	"304000541_33": "\"I think the key perhaps lies... in Miku-san.\"",
	"304000541_34": "\"Me?\"",
	"304000541_35": "\"Again?! The Noise always have to butt in at the worst possible time!\"",
	"304000541_36": "\"We'll have to resume this once we're done with the Noise.\"",
	"304000541_37": "\"Okay. Come back safe, everyone.\""
}